Bug 165621 - sysreport merrily ignores --help
Summary: sysreport merrily ignores --help
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysreport   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-10 20:40 UTC by Chester Hosey
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 13:23:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chester Hosey 2005-08-10 20:40:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. /usr/sbin/sysreport --help
2. No help, no error message -- just whatever it normally does.
  

Additional info:

Comment 1 Ngo Than 2005-08-10 21:10:57 UTC
yes, the current sysreport does handle --help option. It will be added in next
version. Thanks for your report.

Comment 2 Ngo Than 2005-10-04 13:23:31 UTC
It's now fixed in sysreport-1_4_2-2 in rawhide and will be included in next  
comming RHEL5. In my opinion it's no worth to add it to RHEL4 updates. 
Thanks for your report. 


Note You need to log in before you can comment on or make changes to this bug.